/* https://gist.github.com/thomasdarimont/5fe725319a5fc3c8242669deddd934a8 */

#kc-login-footer-links {
    text-align: center;
    padding: 10px;
    color: rgb(197, 197, 197);
}

#kc-login-footer-links li {
    display: inline-block;
    color: rgb(197, 197, 197);
}

#kc-login-footer-links a {
    text-shadow: 1px 1px 10px #000000, 1px 1px 10px #000000;
    color: rgb(229, 229, 229);
    text-decoration: none;
}